cvp.vo

## Class PrescriptionCheckResponse

- java.lang.Object
- - cvp.vo.PrescriptionCheckResponse

-     public class PrescriptionCheckResponse
      extends java.lang.Object

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Patient" type="{http://mock.sist.sirs/prescription}Patient"/>
               <element name="ExamPropriety" type="{http://mock.sist.sirs/prescription}ExamPropriety"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ExamPropriety` | `examPropriety`
    `protected Patient` | `patient`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrescriptionCheckResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ExamPropriety` | `getExamPropriety()` Gets the value of the examPropriety property.
    `Patient` | `getPatient()` Gets the value of the patient property.
    `void` | `setExamPropriety(ExamPropriety value)` Sets the value of the examPropriety property.
    `void` | `setPatient(Patient value)` Sets the value of the patient property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### patient

          protected Patient patient

    - #### examPropriety

          protected ExamPropriety examPropriety

  - ### Constructor Detail

    - #### PrescriptionCheckResponse

          public PrescriptionCheckResponse()

  - ### Method Detail

    - #### getPatient

          public Patient getPatient()

      Gets the value of the patient property.
      Returns:
        possible object is `Patient`

    - #### setPatient

          public void setPatient(Patient value)

      Sets the value of the patient property.
      Parameters:
        `value` - allowed object is `Patient`

    - #### getExamPropriety

          public ExamPropriety getExamPropriety()

      Gets the value of the examPropriety property.
      Returns:
        possible object is `ExamPropriety`

    - #### setExamPropriety

          public void setExamPropriety(ExamPropriety value)

      Sets the value of the examPropriety property.
      Parameters:
        `value` - allowed object is `ExamPropriety`